Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 04:21:27 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers To whom it may concern, 
 
I am one of the community pastors at Gateway Church, Abergavenny. We have always tried to help and support families and individuals in our community.Our Registered Charity Number is 1146530.

However, since the COVID pandemic hit the support has escalated and we provided 10, 000 meals to our community and to the staff at our local hospital during the first lockdown. 

We then delivered 1000 hampers to key workers and local businesses at Christmas, to provide some encouragement and joy at the end of an incredibly challenging year for us all. 
 
I am writing to ask for your kind support towards our next community project that we are hoping to carry out in the coming weeks. 

We would like to provide children's items  to as many families in Abergavenny as and when it is needed period. 
 
I was hoping that you and your business would be able to donate to this project. 

We would be looking for free samples, Books,dummies, wipes, nappies, toys themomitors or anything else you could provide to help us with this project and to ensure we can give to as many families in Abergavenny as we can. 

If you require any further information, please do not hesitate to get in touch. 
 
Yours faithfully 
 
 Aaron Foley 
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2380728